
option {
	-webkit-appearance: none;
}
h2 {
    margin-left: 20px;   
}
i {
    color: black;
}
form i{
    margin-top: 20px;
}
form label{
    font-weight: normal;
}
.w3-btn{
     background-color:  rgb(255, 255, 255);
     color: grey;
     border: 1px solid rgb(192, 192, 192);	 
}
tr.w3-theme.w3-teal th
{
	border: 1px solid rgb(192, 192, 192);	 
}
#exit{
	position: fixed;
	right: 30px;
	top: 15px;	
}
#scroll1{
	position: fixed;
	right: 130px;
	top: 15px;
	cursor: pointer;
}
#scroll{
	position: fixed;
	right: 90px;
	top: 15px;
	cursor: pointer;
}
#scroll1 i,  #scroll i{
	color: gray
}
/*                                         login*/
.w3-doboz{
    width: 400px;
    margin: auto;
}
.login-button button{
    float: right;
    margin-bottom: 20px;
    width: 60px;
    border: 0px solid white;
    background-color:  white;
}
/*                                          main*/

body.main img{
    position: absolute;
    right: 0px;
    margin-right: 40px;
}
body.main h2{
    margin-left: 33px;   
}

/*                                          service*/
 th{
    font-weight: normal;
	text-align: center;
}

body.service  input, body.service select, body.befizet input{
    width: 300px;
}
body.service .w3-group, body.befizet .w3-group{
    float: left;
    margin: 0px 20px 0px 20px;    
}
body.service input[type=submit], body.befizet  input[type=submit] {
    width: 200px;
    margin: 0px 40px 20px 10px;  
}
body.service p,body.befizet p{
    color: grey; 
}


/*                                          tanariora*/
body.tanariora select, body.tanariora input[type=input]{
    width: 298px;
}
body.tanariora .w3-group{
    float: left;
    margin: 0px 20px 0px 20px;    
}
body.tanariora p{
    color: grey; 
}
body.tanariora table{
    width: 800px; 
}


/*                                          orarend*/

body.orarend #nap{  
   /*nyilak*/
    color: grey;
    width: 40px;
    border: 0px solid white;
    float: left;
    background-color:  white;

   margin: 20px 0px 0px 20px;
}
body.orarend i{
    margin-top: 3px;
    margin-right: 20px;
    color: grey;
}
body.orarend h2{
	color:  #444444;
	margin: 20px 20px 0px 20px;
	float: left;
	width: 200px;
}
body.orarend #datepicker{
	width: 240px;
	font: 140% "Calibri", sans-serif;
	border: 1px solid teal;
	
	color: teal;
	height: 35px;
	cursor:pointer;
	/*background-color: #e6e6e6;*/
	/*margin-top: 15px;*/
	position: relative;
	top: 20px;
	padding-left: 74px;
}
body.orarend #datepicker2{
	cursor:pointer;
	float: left;
}
body.orarend th, body.orarend td {
    padding-left: 0px;
    padding-left: 4px;
    padding-right: 4px; 
    height: 22px;
    color: teal;
    width: 79px;
    border: 1px solid rgb(206, 206, 206);
    text-align:center;
	white-space: nowrap;
	overflow: hidden;
}
tr:hover {
    background-color: #f2f2f2;
}
body.orarend td.ora  {
    /*width: 90px;*/
}
body.orarend table.orarendUgyfel,   body.orarend table.orarendTanar {
    border: 1px solid rgb(206, 206, 206);
	font: 100% "Calibri", sans-serif;
    margin: 10px;
}
body.orarend table p{
    margin: 0px 1px 0px 1px;
    color: black;
}
body.orarend table select{
    border: 0px solid rgb(234,234,234);
    width: 69px;
    height: 20px;
    color: black;
	/*overflow:auto;*/
}
body.orarend th{
    background: teal;
    color: #e9e9e9;
}

table.orarendTanar{
	float: left;
	margin-top: 40px;
}
body.orarend .w3-select{
    width: 200px;
	float: left;
	margin-top: 10px;
	margin-left: 20px;
}
.container3{
   width: 720px;
   height: 300px;
   /*float: left;*/
}
body.orarend .w3-group form{
    /*float: left;*/
    margin: 0px ;
    width: 216px;  
}
body.orarend .w3-group {
    margin-left:  22px ; 
}
body.orarend .doboz{
	border: 1px solid #c0c0c0;
	height: 80px;
	width: 760px;
	/*float: left;*/
	margin: 0px 30px 15px 10px;	
}
body.orarend .doboz  form{
	padding-top: 10px;
}
body.orarend .doboz  p{
	color: teal;
	margin:  -10px 0px 0px 20px;
}
body.orarend .w3-btn, body.orarend .doboz .w3-input {
    width: 200px;
    /*margin: 10px;*/
	margin:  11px 0px 0px 17px;
	float: left;
}
body.orarend .doboz i{
	margin:  10px 20px 0px 0px;
	font-size: 34px;
	float: right;
}
body.orarend .szinjelzes{
	width: 150px;
	margin-left: 20px;
	padding-left: 10px;
}
body.orarend #printer{
	margin-top: 0px;
}

            /*tanarkimutat          ugyfelKimutat*/
body.tanarkimutat td{
    width: 55px;
    text-align: right;
    padding-left: 0px;
    padding-right: 6px;
	border:1px solid rgb(230, 230, 230);	
}
body.tanarkimutat th{
    text-align: center;
}
body.tanarkimutat #export{
	position: absolute;
	left: 400px;
	top: 0px;	   
}

body.tanarkimutat tr:hover {
    background-color: #f5f5f5;
}
body.tanarkimutat td.tanar{
    text-align: left;
    width: 150px;
	padding-left: 15px;
}
body.tanarkimutat td.ev{
   background-color: #f5f5f5;
}
body.tanarkimutat tr.utolso{
   background-color: #e1e1e1;
}
body.tanarkimutat table{
    width: auto;  
}
body.tanarkimutat h2{
    width: 400px;  
    float: left;
}
body.tanarkimutat input{
    margin: 20px 0px 10px 30px;
	width: 150px; 
}
body.tanarkimutat form{
	padding-top: 0px;
}		
body.tanarkimutat #kovetelH2{
    width: auto;  
    float: none;
}
body.tanarkimutat .evesOssz{
   background-color: LightGray;
}
			            /*befizet*/
body.befizet .doboz{
	border: 1px solid #c0c0c0;
	height: 80px;
	width: 750px;
	float: left;
	margin: 0px 30px 15px 10px;	
}
body.befizet .doboz  form{
	padding-top: 10px;
}
body.befizet input[type=file]{
	padding-top: 20px;
	padding-left: 30px;
	float: left;
}
body.befizet input[name='importOK']{
	margin-top:  13px;
	margin-left: -20px;
	float: left;	
}
body.befizet input[name='BBimportOK']{
	margin-top:  13px;
	margin-left: -20px;
}
body.befizet tr:hover {
    background-color: #f2f2f2;
}
body.befizet #datepicker2,  body.befizet #datepicker  {
	cursor:pointer;

}
									      /*leírás*/
body.leiras .w3-group{
	margin-left: 40px;
	width: 800px;
}
									      /*beállítás*/
body.parameter input[type=submit]{
	width: 200px;
}
									      /*bevétel*/
body.bevetel .w3-group{
    float: left;
    margin-right: 40px;
	width: 200px;	
}
body.bevetel input[name=monthSave]{
    float: left;	
    margin-left: 40px;
	margin-top: 20px;
	width: 200px;	
}

body.bevetel p{
    color: grey;
}
body.bevetel  input[type=radio]{
    height:8px;
	margin-top: 0px;
	position: relative;
	top: 2px;
}
body.bevetel .beir{
    background-color: #fbfbfb;
    border: 1px solid rgb(230, 230, 230);		
	width: 65px;
	text-align: right;
}
body.bevetel .focsop{
    background-color: #f2f2f2;
}
body.bevetel .eves{
    background-color: #c9c9c9;
}